# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = soapysdr
pkgbase = soapysdr
pkgver = 0.8.1-4.1
pkgdesc = Vendor and platform neutral SDR support library
url = https://github.com/pothosware/SoapySDR
builddate = 1687849297
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5189680
arch = i486
license = Boost
depend = python
optdepend = soapyairspy: Airspy backend
optdepend = soapyaudio: Audio devices backend
optdepend = soapybladerf: BladeRF backend
optdepend = soapyhackrf: HackRF backend
optdepend = soapynetsdr: NetSDR backend
optdepend = soapyosmo: OsmoSDR backend
optdepend = soapyremote: SoapySDR remote support
optdepend = soapyrtlsdr: rtl-sdr backend
optdepend = soapyuhd: UHD backend
makedepend = cmake
makedepend = swig
makedepend = doxygen
makedepend = graphviz
